/*reset*/
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}
/*fonts*/
body{font:12px arial,helvetica,clean,sans-serif;*font-size:small;*font:x-small}select,input,button,textarea{font:99% arial,helvetica,clean,sans-serif}table{font-size:inherit;font:100%}pre,code,kbd,samp,tt{font-family:monospace;*font-size:108%;line-height:100%}
/*grid*/
.r-module:after, .r-row:after, .r-col-last:after{clear:both;display:block;visibility:hidden;overflow:hidden;height:0 !important;line-height:0;font-size:xx-large;content:" x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x x "}
.r-module, .r-row{*zoom:1}
.r-col{float:left;margin-right:10px}
.r-col-1of1{float:none;margin-right:0;width:100%}
.r-col-1of2{width:49%}
.r-col-1of3{width:32%}.r-col-2of3{width:64%}
.r-col-1of4{width:24%}.r-col-3of4{width:72%}
.r-col-1of5{width:19%}.r-col-2of5{width:38%}.r-col-3of5{width:57%}.r-col-4of5{width:76%}
.r-col-1of6{width:15%}
.r-col-1of7{width:13%}
.r-col-1of8{width:11%}
.r-col-1of9{width:9%}
.r-col-last{display:table-cell;float:none;margin-right:0;width:auto;*display:block;*zoom:1;_position:relative;_left:-3px!important;_margin-right:-3px!important}
/*admin*/
.r-title, .r-admin-title {display:block;font-size:13px;font-weight:bold;line-height:26px;position:relative;*zoom:1}
.r-title .r-buttons, .r-admin-title .r-buttons {position:absolute;right:5px;top:5px}
.r-admin-title {background-color:#eee;color:#aaa;padding:0 10px}
.r-admin .CommandButton {background-color:#ccc;border:solid 1px #aaa;display:inline-block;margin:5px 5px 5px 0;padding:5px;text-decoration:none}
.r-admin .CommandButton:hover {color:#f00}
.r-admin .head, .r-admin .Head {font-weight:bold}
.r-admin table td {padding:2px}
.r-admin td input[type=checkbox] {margin-right:4px;vertical-align:middle}
/*layout*/
.r-desktop {border:solid 1px #ccc;margin:0 auto;width:990px}
#r-header {position:relative;z-index:2}
#r-header #signin {font-size:10px;background-color:#ff9}
#r-header #sitelogo {float:left;height:92px}
#r-header #banner {float:right}
#r-header #MenuPos {display:none}
#r-header #logo-banner, #r-contents {margin:5px 10px 0px}
#r-footer #copyright {color:#666;font-size:11px;margin:10px 0;text-align:center}
#r-contents {margin-top:10px}
#r-contents .r-left-pane {float:left;width:200px;margin-right:10px}
#r-contents .r-right-pane {float:left;width:300px;margin-left:10px}
#r-contents .r-center-pane {float:left}
#r-contents .r-left-right .r-center-pane {width:450px}
#r-contents .r-left-only .r-center-pane {width:760px}
#r-contents .r-right-only .r-center-pane {width:660px}
#r-contents .r-center-only .r-center-pane {float:none;width:100%}
#r-contents .r-left-right-tower .r-right-pane, #r-contents .r-right-tower .r-right-pane {width:120px}
#r-contents .r-right-tower .r-center-pane {width:840px}
#r-contents .r-left-right-tower .r-center-pane {width:630px}
#r-contents .r-bottom-pane{clear:both;}
/*menu - font,layout only*/
#r-menu {margin:5px 10px 0}
#r-menu .menu a {cursor:hand;display:block;font-size:11px;font-weight:bold;line-height:30px;padding:0 8px;text-decoration:none;width:auto}
#r-menu .menu li {float:left;position:relative;z-index:9999}
#r-menu .menu ul {display:none;left:0;list-style:none;position:absolute;top:30px}
#r-menu .menu ul li {margin:0;position:relative;width:150px}
#r-menu .menu ul li a {display:block;font-weight:normal;padding-left:16px}
#r-menu .menu ul li b {font-weight:normal}
#r-menu .menu ul ul {left:150px;top:-1px}
#r-menu .menu .top {padding:0 15px}
#r-menu .l-wing, #r-menu .r-wing {display:none;}
/*std modules*/
.r-title {padding:0 10px}
/*std rounded-corner styles*/
.roundify {-moz-border-radius:5px;-webkit-border-radius:5px}
.roundify-top {-moz-border-radius-topleft:5px;-moz-border-radius-topright:5px;-webkit-border-top-left-radius:5px;-webkit-border-top-right-radius:5px}
.roundify-bottom {-moz-border-radius-bottomleft:5px;-moz-border-radius-bottomright:5px;-webkit-border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px}
.roundify-left {-moz-border-radius-topleft:5px;-moz-border-radius-bottomleft:5px;-webkit-border-top-left-radius:5px;-webkit-border-bottom-left-radius:5px}
.roundify-right {-moz-border-radius-topright:5px;-moz-border-radius-bottomright:5px;-webkit-border-top-right-radius:5px;-webkit-border-bottom-right-radius:5px}
/*std module styles */
.margin {margin:10px}
.margin-top {margin-top:10px;}
.margin-bottom {margin-bottom:10px;}
.margin-left {margin-left:10px;}
.margin-right {margin-right:10px;}
.padding {padding:10px}

